<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [MoneySource](./bitburner.moneysource.md) &gt; [sleeves](./bitburner.moneysource.sleeves.md)

## MoneySource.sleeves property

**Signature:**

```typescript
sleeves: number;
```
